body {
	background-color: #e7e6e6;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:14px;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 40px;
}

h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	line-height: 2em;
}

.home {
	width: 260px;
	height: 82px;
	float: left;
}
.logo {
	float: right;
	margin-right: 20px;
}

.menu {
	width: 100%;
	display: inline-block;
	margin: 0 0 25px 0;
	border-bottom: 1px solid #000;
	text-align: center;
}
.menu ul {
	width: auto;
	padding:0;
	display:inline-block;
	margin: 10px 0 15px 0;
}
.menu li {
	width: auto;
	display: inline-block;
	float: left;
	padding: 0 10px;
	font-size: 15px;
	font-weight: bold;
}
.menu li a {
	color: #000;
	text-decoration: none;
}

.content {
	background-color:#ffffff;
	padding-top:12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	font-weight:400; 
	padding:10px 20px; 
	line-height:1.6em;"
}


.homecontent {
	width: 100%;
	text-align: center;
}
.intro {
	width: 393px;
	height: 500px;
	margin: 0 auto;
	padding: 0;
	background-image: url('gfx/home.jpg');
	background-repeat: no-repeat;
	display: inline-block;
}
.audio {
	margin:20px 0 0 -35px;
	font-weight: 15px;
	font-weight: bold;
	line-height: 30px;
}